body {
    overflow-x: hidden;
    font-family: 'Gill Sans', 'Gill Sans MT', 'Calibri', 'Trebuchet MS', sans-serif;
    background-color: #D7FBE8;
    background-attachment: fixed;
}

.header {
    height: 80px;
    background: #1FAB98;
    position: fixed;
    width: 100%;
    margin-top: -110px;
    z-index: 2;
}

nav ul {
    display: flex;
}

.menu {
    float: right;
    margin-top: 25px;
}

.menu ul li {
    list-style: none;
    float: right;
}

.menu ul li a {
    margin-right: 20px;
    color: white;
    font-size: 20px;
    text-decoration: none;
}

.menu-toggle {
    padding-top: 5px;
    display: none;
    flex-direction: column;
    height: 20px;
    justify-content: space-between;
    position: relative;
    margin-right: 30px;
}

.menu-toggle input {
    position: absolute;
    width: 40px;
    height: 30px;
    opacity: 0;
    cursor: pointer;
    z-index: 2;
}

.menu-toggle span {
    display: block;
    width: 28px;
    height: 3px;
    background-color: white;
    border-radius: 3px;
    transition: all 0.5s;
}


/*animasi toggle*/

.menu-toggle span:nth-child(2) {
    transform-origin: 0 0;
}

.menu-toggle span:nth-child(4) {
    transform-origin: 0 100%;
}

.menu-toggle input:checked~span:nth-child(2) {
    transform: rotate(45deg) translate(-1px, -1px);
}

.menu-toggle input:checked~span:nth-child(4) {
    transform: rotate(-45deg) translate(-1px, 0);
}

.menu-toggle input:checked~span:nth-child(3) {
    opacity: 0;
    transform: scale(0);
}

.menu ul li a:hover {
    color: #9DF3C4;
}

.brand {
    float: left;
    margin-top: 5px;
    margin-left: 30px;
}

.img-brand {
    height: 70px;
    width: 240px;
}

.sign-in {
    background: #62D2A2;
    padding: 40px;
    padding-top: 30px;
    width: 250px;
    height: 350px;
    margin: auto;
    margin-top: 110px;
    border-radius: 20px;
    color: white;
}

.sign-up {
    background: #62D2A2;
    padding: 40px;
    padding-top: 30px;
    margin-bottom: 50px;
    width: 250px;
    height: 450px;
    margin: auto;
    margin-top: 110px;
    border-radius: 20px;
    color: white;
}

form {
    width: 240px;
    text-align: center;
}

input {
    width: 240px;
    text-align: left;
    background: transparent;
    border: none;
    border-bottom: 1px solid #fff;
    font-family: sans-serif;
    font-size: 16px;
    font-weight: 200px;
    padding: 10px 0;
    transition: border 0.5s;
    outline: none;
    color: #fff;
}

button {
    border: none;
    width: 190px;
    background: white;
    color: #1FAB98;
    font-size: 16px;
    line-height: 25px;
    padding: 10px 0;
    border-radius: 15px;
    cursor: pointer;
    text-align: center;
}

input[type=button]:hover {
    color: #fff;
    background-color: #1FAB98;
}

h2 {
    color: white;
}

a {
    color: white;
    /* text-decoration: blink; */
    padding: 7px;
}

a:hover {
    color: #1FAB98;
}

.container {
    display: flex;
    flex-direction: row;
    width: 100%;
}

::placeholder {
    color: aliceblue;
    opacity: 0.8;
}

.footer {
    position: relative;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: #1FAB98;
    color: white;
    text-align: center;
}

* {
    margin: 0px auto;
    padding: 0px auto;
}

@media screen and (max-width: 765px) {
    nav ul {
        position: absolute;
        right: 0;
        top: 0;
        width: 40%;
        height: 100vh;
        justify-content: space-evenly;
        flex-direction: column;
        background-color: #1FAB98;
        transform: translateX(100%);
        transition: all 1s;
        opacity: 0
    }
    nav ul.slide {
        opacity: 1;
        transform: translateX(0);
    }
    .menu-toggle {
        display: flex;
    }
}

@media screen and (max-width: 430px) {
    .menu-toggle {
        margin-right: 10px;
    }
    .brand {
        margin-left: 5px;
    }
}

